.lazyImage {
    display: inline-block;
    background-color: whitesmoke;
    float: left;
    position: relative;
}

.lazyImage img {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.lazyImage .spinner {
    position: absolute;
    left: calc(50% - 32px);
    top: calc(50% - 32px);
    opacity: .4;
}

.lazyImage .noImage {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    font-size: 1.4em;
    margin: -.7em 0 0 0;
    color:gray;
    text-align: center;
}